# Uses of Interface
com.sun.mirror.util.Types

Packages that use Types
Package
Description
com.sun.mirror.apt
Classes used to communicate information between annotation processors and an annotation processing tool.

## Uses of Types in com.sun.mirror.apt

Methods in com.sun.mirror.apt that return Types
Modifier and Type
Method
Description
`Types`
AnnotationProcessorEnvironment.`getTypeUtils()`
Returns an implementation of some utility methods for operating on types.